Bug 176396 - Saving config changes crashes on exit
Saving config changes crashes on exit
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-21 23:30 EST by Jay Thorne
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:26:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Thorne 2005-12-21 23:30:12 EST
Description of problem:


Version-Release number of selected component (if applicable):
evolution-connector-2.2.2-5


How reproducible:
100%.

Steps to Reproduce:
1. Change any settings related to calendar or autocompletion in exchange config
2. close config box
3. shut down exchange
  
Actual results:
Error dialog box message "Failure to save".... 
Changes from above config modifications are not set when you startup again


Expected results:
No error message. Changes remembered.

Additional info:
Editing the config changes manually with gconf-editor is the only way to get
certain settings to be remembered because of this. I don't think this happens on
i386.
Comment 1 Christian Iseli 2007-01-22 05:59:05 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Jay Thorne 2007-01-22 12:26:39 EST
FC6 fixes these issues. 

Note You need to log in before you can comment on or make changes to this bug.